# class Gitlab::GitLogger

### Public Class Methods

file_name() click to toggle source

    # File lib/gitlab/git_logger.rb, line 3
    def self.file_name
      'githost.log'
    end

### Public Instance Methods

format_message(severity, timestamp, progname, msg) click to toggle source

    # File lib/gitlab/git_logger.rb, line 7
    def format_message(severity, timestamp, progname, msg)
      "#{timestamp.to_s(:long)} -> #{severity} -> #{msg}\n"
    end